[
  {
    "chunk_id": 2,
    "chunk_type": "query",
    "human_description": "This is the data query for report 'ExcelXlsQeDataAdapterReport'. Language: XLS. Query: ",
    "raw_xml": "<query language=\"xls\" />\n\t",
    "context": "Report 'ExcelXlsQeDataAdapterReport' data query",
    "metadata": {
      "query_language": "xls",
      "full_sql": ""
    }
  },
  {
    "chunk_id": 2,
    "chunk_type": "query",
    "human_description": "This is the data query for report 'ExcelXlsQeDataAdapterReport'. Language: XLS. Query: ",
    "raw_xml": "<query language=\"xls\" />\n\t",
    "context": "Report 'ExcelXlsQeDataAdapterReport' data query",
    "metadata": {
      "query_language": "xls",
      "full_sql": ""
    }
  }
]